Skip to main content
POST
/
api
/
v1
/
workflow-instances
/
{instance_id}
/
cancel
Cancel Instance
curl --request POST \
  --url https://api.example.com/api/v1/workflow-instances/{instance_id}/cancel
{
  "id": "<string>",
  "workflow_id": "<string>",
  "account_id": "<string>",
  "status": "<string>",
  "current_step": "<string>",
  "context": {},
  "started_at": "2023-11-07T05:31:56Z",
  "completed_at": "2023-11-07T05:31:56Z",
  "error_message": "<string>",
  "resume_job_id": "<string>"
}

Path Parameters

instance_id
string
required

Response

Successful Response

id
string
required
workflow_id
string
required
account_id
string
required
status
string
required
current_step
string | null
required
context
Context · object
required
started_at
string<date-time>
required
completed_at
string<date-time> | null
required
error_message
string | null
required
resume_job_id
string | null
required